PHP 8.0.24 Released!

Pré-requis

libdiffmark - version 0.10 est comprise dans l'extension. Si diffmark est disponible pour votre système de paquets, son utilisation est fortement encouragée.

extension libxml

extension DOM

add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top